.navbar-inverse{
}

.img-responsive.figure{

     margin-bottom: 30px;

}

.white {
    color: white;
}

.sidebar {
    position: fixed;
    z-index: 100;
}

.sidebar ul {
    margin: 0;
    padding: 0;
}

.sidebar ul li ul {
    padding-top: 10px;
    padding-bottom: 10px;
}

.sidebar ul li ul li.list-group-item {
    border-left: 0;
    border-right: 0;
}

@media (max-width: 991px) {
    .sidebar {
        display: none;
    }
}

p {
    text-align: justify;
}

.publications .row .col-md-8 {
    z-index: 100;
}
